Bug 97119 - kernel: VFS: Busy inodes after unmount. Self-destruct in 5 seconds. Have a nice day...
Summary: kernel: VFS: Busy inodes after unmount. Self-destruct in 5 seconds. Have a ni...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-10 16:03 UTC by gerry.morong
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-17 01:37:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gerry.morong 2003-06-10 16:03:41 UTC
Description of problem:
Kernel error message that occasionally results in a system lockup.
kernel: VFS: Busy inodes after unmount. Self-destruct in 5 seconds. Have a 
nice day...


Version-Release number of selected component (if applicable):
Kernel - 2.4.18-24.7.xsmp
autofs - 3.1.7-28

How reproducible:
Still not determined

Steps to Reproduce:
1.
2.
3.
    
Actual results:
Occasional system hang.  Note that this is happening on 7 systems

Expected results:


Additional info:

Comment 1 Arjan van de Ven 2003-06-10 16:05:16 UTC
please try a more recent erratum


Note You need to log in before you can comment on or make changes to this bug.